// TODO: Сделать перевод с @import на @use

// @use './base/reset';
// @use './base/main';
// @use './base/variables';

// @use './helpers/classes';
// @use './helpers/mixins';

// @use './theme/dark';

// @use './vendors/primevue';

@layer reset {
  @import './base/reset';
}

@layer variables {
  @import './base/variables';
}

@layer classes {
  @import './helpers/classes';
}

@layer app {
  @layer main, dark, modules, libs;

  @layer main {
    @import './base/main';
  }

  @layer dark {
    @import './theme/dark';
  }

  // BEGIN: Import Modules
  @layer modules {
    @import './vendors/primevue';
  }
  // END: Import Modules

  // BEGIN: Import Libs
  @layer libs {
    // @import './libs/burger';
    // @import './libs/dropdown';
    // @import './libs/robot';
  }
  // END: Import Libs
}
